-- 基础信息
base_info = {
	group_id = 199002159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 159001, monster_id = 21010201, pos = { x = 152.911, y = 120.837, z = -256.660 }, rot = { x = 0.000, y = 139.014, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 401 },
	{ config_id = 159002, monster_id = 21010201, pos = { x = 154.629, y = 120.158, z = -257.644 }, rot = { x = 0.000, y = 160.932, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 401 },
	{ config_id = 159003, monster_id = 21020201, pos = { x = 150.232, y = 120.356, z = -258.388 }, rot = { x = 0.000, y = 111.682, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 159001, 159002, 159003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
